body {
	background: #000 url('http://www.wonderbackgrounds.com/nature/rainbow/rainbow_2.gif') left top repeat;
	margin: 0;
	padding: 0;
	overflow: hidden;}
	
#container {
	position: absolute;
	width: 600px;
	height: 399px;
	top: 50%;
	left: 50%;
	margin-left: -300px;
	margin-top: -200px;
	-moz-box-shadow: 0px 1px 30px 1px #000;
	-webkit-box-shadow: 3px 0px 40px #000;
	box-shadow: 0px 1px 30px 1px #000;
}

#container-b {
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
	height: 100%;
}

#container-c {
	position: absolute;
	width: 600px;
	height: 450px;
	top: 50%;
	left: 50%;
	margin-left: -300px;
	margin-top: -225px;
	-moz-box-shadow: 0px 1px 30px 1px #000;
	-webkit-box-shadow: 3px 0px 40px #000;
	box-shadow: 0px 1px 30px 1px #000;
}


p {margin: 0; padding: 0;}

img {border: 0; margin: 0; padding: 0;}